[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies: bitmap-fonts




bitmap-fonts has broken dependencies in the development tree:
On ppc:
	bitmap-fonts-0.3-9.fc13.noarch requires /bin/sh
	bitmap-fonts-0.3-9.fc13.noarch requires /bin/sh
On ppc64:
	bitmap-fonts-0.3-9.fc13.noarch requires /bin/sh
	bitmap-fonts-0.3-9.fc13.noarch requires /bin/sh
On ppc:
	bitmap-cjk-fonts-0.3-9.fc13.noarch requires /bin/sh
	bitmap-cjk-fonts-0.3-9.fc13.noarch requires /bin/sh
On ppc64:
	bitmap-cjk-fonts-0.3-9.fc13.noarch requires /bin/sh
	bitmap-cjk-fonts-0.3-9.fc13.noarch requires /bin/sh
Please resolve this as soon as possible.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]